.mainpage-header {
    background-color: #106cc8;
    color: rgba(255, 255, 255, 0.9);
    height: 50px;
    display: flex;
}
/* line 5, ../../sass/_mainpage-header.scss */
.mainpage-header .header-logo-wrapper {
    width: 260px;
}
/* line 9, ../../sass/_mainpage-header.scss */
.mainpage-header .header-text {
    font-weight: bold;
    line-height: 50px;
    font-size: 23px;
    letter-spacing: 5px;
}
/* line 18, ../../sass/_mainpage-header.scss */
.mainpage-header .toolbar-wrapper {
    flex: 1;
    display: flex;
    justify-content: flex-end;
}
/* line 22, ../../sass/_mainpage-header.scss */
.mainpage-header .toolbar-wrapper .button-header-menu {
    margin-top: 5px;
}
/* line 26, ../../sass/_mainpage-header.scss */
.mainpage-header .toolbar-wrapper .user-info-wraper {
    margin-right: 10px;
    line-height: 50px;
}
/* line 29, ../../sass/_mainpage-header.scss */
.mainpage-header .toolbar-wrapper .user-info-wraper img.header-logo-user {
    height: 25px;
    margin-top: -3px;
    display: inline-block;
}
/* line 34, ../../sass/_mainpage-header.scss */
.mainpage-header .toolbar-wrapper .user-info-wraper .header-user-name {
    display: inline-block;
    line-height: 50px;
}

/* line 43, ../../sass/_mainpage-header.scss */
.select-lang-image {
    margin-right: 15px;
}

/* line 47, ../../sass/_mainpage-header.scss */
.button-logout-header-menu {
    margin-left: 0;
    width: 100%;
}

ul.main-menu {
    position: relative;
    display: block;
    list-style: none;
    margin: 0;
    padding: 0 0 0 5px;
}

/* line 1777, ../../sass/_grids.scss */
ul.main-menu li.main-menu-item {
    position: relative;
    display: block;
    width: 100%;
    min-height: 35px;
    max-height: 35px;
    height: auto;
    overflow: hidden;
    padding: 0px;
    background: white;
    transition: .5s;
}

/* line 1789, ../../sass/_grids.scss */
ul.main-menu li.main-menu-item p.main-menu-title {
    position: relative;
    display: block;
    width: 100%;
    padding: 5px;
    height: 35px;
    line-height: 27px;
    margin: 0;
    font-size: 15px;
    transition: .5s;
    color: black;
    font-weight: normal;
}

/* line 1802, ../../sass/_grids.scss */
ul.main-menu li.main-menu-item:hover {
    background: #5192d5;
    transition: .5s;
}

/* line 1807, ../../sass/_grids.scss */
ul.main-menu li.main-menu-item.selected {
    background: #106cc8;
    max-height: 300px;
    transition: .5s;
}

/* line 1813, ../../sass/_grids.scss */
ul.main-menu li.main-menu-item:hover p.main-menu-title {
    transition: .5s;
    color: white;
    font-weight: bold;
}

/* line 1819, ../../sass/_grids.scss */
ul.main-menu li.main-menu-item.selected p.main-menu-title {
    transition: .5s;
    color: white;
    font-weight: bold;
    text-align: center;
}

/* line 1826, ../../sass/_grids.scss */
ul.main-menu li.main-menu-item.current {
    background: rgba(255, 0, 0, 0.19);
    text-align: center;
    transition: .5s;
}

/* line 1832, ../../sass/_grids.scss */
ul.main-menu li.main-menu-item.current p.main-menu-title {
    font-weight: bold;
    color: black;
    border-right: 2px solid red;
    transition: .5s;
}

/* line 1839, ../../sass/_grids.scss */
ul.main-menu li.main-menu-item.current ul li.current {
    border-right: 2px solid red;
    background: rgba(16, 108, 200, 0.31);
    text-align: center;
    transition: .5s;
}

/* line 1845, ../../sass/_grids.scss */
ul.main-menu li.main-menu-item.current ul li.current p {
    font-weight: bold;
    transition: .5s;
}

/* line 1850, ../../sass/_grids.scss */
ul.main-menu li ul.sub-menu {
    display: block;
    position: relative;
    list-style: none;
    max-height: 265px;
    margin: 0;
    padding: 0 0 0 10px;
    background: white;
    text-align: right;
    opacity: 0;
    height: 0%;
    transition: .5s;
    border-bottom: 0px solid #5192d5;
}

/* line 1865, ../../sass/_grids.scss */
ul.main-menu li ul.sub-menu.scrollable {
    overflow-y: scroll;
}

/* line 1869, ../../sass/_grids.scss */
ul.main-menu li.main-menu-item.selected ul.sub-menu {
    opacity: 100;
    height: 100%;
    transition: .5s;
    text-align: right;
    padding: 0 10px 0 0;
    border-bottom: 1px solid #5192d5;
}

/* line 1879, ../../sass/_grids.scss */
ul.main-menu li ul.sub-menu li {
    position: relative;
    display: block;
    width: 100%;
    height: 30px;
    padding: 0 5px 0 0;
    background: white;
    transition: .5s;
}

/* line 1888, ../../sass/_grids.scss */
ul.main-menu li ul.sub-menu li p {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    margin: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 30px;
}

/* line 1899, ../../sass/_grids.scss */
ul.main-menu li ul.sub-menu li:hover {
    padding: 0 10px 0 0;
    text-shadow: 1px 1px 5px #106cc8;
    text-decoration: underline;
    transition: .5s;
}

/* line 1906, ../../sass/_grids.scss */
.control-menu li.fill {
    width: 300px;
    text-align: center;
    line-height: 29px;
    left: 50%;
    font-weight: bold;
    margin-left: -200px;
}

#add-order-dialog .md-dialog-content .ao-step {
    position: relative;
    height: auto;
    overflow: hidden;
    padding-bottom: 10px;
}

/* line 12, ../../sass/_popup-windows-chekpoints.scss */
#add-order-dialog .md-dialog-content .ao-step .step-inner-block {
    position: relative;
    display: inline-block;
    width: 362px;
    float: left;
    padding: 0 5px;
}

/* line 19, ../../sass/_popup-windows-chekpoints.scss */
#add-order-dialog .md-dialog-content .ao-step .left {
    border-right: 2px solid grey;
}

/* line 25, ../../sass/_popup-windows-chekpoints.scss */
#add-order-dialog .md-dialog-content .ao-step .step-inner-block .in-step:last-child {
    padding-bottom: 10px;
}

/* line 28, ../../sass/_popup-windows-chekpoints.scss */
#add-order-dialog .md-dialog-content .ao-step .step-inner-block .in-step {
    position: relative;
    display: block;
    height: auto;
    overflow: hidden;
}

/* line 35, ../../sass/_popup-windows-chekpoints.scss */
#add-order-dialog .md-dialog-content .ao-step .step-inner-block .in-step p {
    position: relative;
    display: block;
    margin: 5px 0;
    padding: 0;
    font-size: 14px;
    padding-left: 10px;
}

/* line 43, ../../sass/_popup-windows-chekpoints.scss */
#add-order-dialog .md-dialog-content .ao-step .step-inner-block .in-step .last-inner md-input-container.md-block {
    margin: 0;
}

/* line 46, ../../sass/_popup-windows-chekpoints.scss */
#add-order-dialog .md-dialog-content .ao-step .step-inner-block .in-step .last-inner {
    position: relative;
    display: inline-block;
    width: 50%;
    float: left;
}

.in-step .auto-lable {
    position: relative;
    display: inline-block;
    width: 85px;
    float: left;
    margin-right: 5px;
    padding: 10px 0;
    font-size: 12px;
}

/* line 1038, ../../sass/_grids.scss */
.in-step .auto-input {
    position: relative;
    width: 260px;
    display: inline-block;
    float: left;
    padding: 2px 0;
}

/* line 1046, ../../sass/_grids.scss */
.in-step .time-input {
    position: relative;
    width: auto;
    display: inline-block;
    float: left;
    height: 20px;
    margin: 8px 0;
    font-weight: bold;
}

/* line 1057, ../../sass/_grids.scss */
.in-step .time-input span {
    font-size: 18px;
    line-height: 20px;
}

.step-inner-block-full {
    position: relative;
    display: block;
    padding: 0 5px;
    width: 100%;
    height: auto;
    overflow: hidden;
}

/* line 1075, ../../sass/_grids.scss */
.step-inner-block-full p, .step-inner-block p {
    text-align: center;
    background: rgba(16, 108, 200, 0.46);
}

.ar-time {
    position: relative;
    display: inline-block !important;
    width: 30px;
    height: 30px;
    margin: 0;
}

/* line 1549, ../../sass/_grids.scss */
.ar-time input {
    height: 25px;
}

.in-step .sub-wsft {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* line 1231, ../../sass/_grids.scss */
.in-step .sub-wsft li {
    position: relative;
    display: inline-block;
    width: 22%;
    margin-left: 6px;
    height: auto;
    float: left;
}

.in-step li:first-child {
    margin-left: 0 !important;
}

/* line 1243, ../../sass/_grids.scss */
.in-step .sub-wsft li div:first-child {
    background: #91bbe6;
    border-bottom: 1px solid grey;
    text-align: center;
}

/* line 1248, ../../sass/_grids.scss */
.in-step .sub-wsft li div:nth-child(2) {
    overflow: hidden;
    padding: 5px 0;
    padding-left: 10px;
    border-bottom: 1px solid #91bbe6;
    border-left: 1px solid #91bbe6;
    border-right: 1px solid #91bbe6;
    height: 31px;
}

/* line 1258, ../../sass/_grids.scss */
.in-step .sub-wsft li div:last-child md-input-container {
    display: block;
    height: 20px;
    width: 35px;
    margin: 0;
    float: left;
    border-bottom: 1px solid #106cc8;
}

/* line 1266, ../../sass/_grids.scss */
.in-step .sub-wsft li div:last-child span {
    position: relative;
    display: block;
    width: 10px;
    height: auto;
    float: left;
}

/* line 1273, ../../sass/_grids.scss */
.in-step .sub-wsft li div:last-child md-input-container input {
    height: 20px;
}

/* line 1281, ../../sass/_grids.scss */
.drv1-error p, .veh1-error p {
    background: rgba(255, 0, 0, 0.42);
    margin: 0;
}

/* line 1285, ../../sass/_grids.scss */
.drv2-error p, .veh2-error p {
    background: rgba(255, 0, 0, 0.42);
    margin: 0;
}

/* line 1292, ../../sass/_grids.scss */
.in-step.implode p {
    margin: 0 !important;
    background: rgba(187, 255, 0, 0.45);
}

.cell-green-back div {
    background: rgba(3, 177, 12, 0.31);
}

/* line 662, ../../sass/_grids.scss */
.row-selected .ui-grid-cell div {
    background: yellowgreen;
}

/* line 665, ../../sass/_grids.scss */
.red-cell {
    background: rgba(255, 0, 0, 0.37);
}

/* line 668, ../../sass/_grids.scss */
.green-cell {
    background: rgba(3, 177, 12, 0.31);
}

#workersStatesDialog, #add-order-dialog, md-dialog {
    position: relative;
    width: 660px;
    overflow: hidden;
    height: auto;
    /*left: 0 !important;*/
    /*top: 0 !important;*/
    display: block;
    max-width: 100%;
    max-height: 100%;
    margin: 0;
}

/* line 721, ../../sass/_grids.scss */
#workersStatesDialog form, #add-order-dialog form {
    position: relative;
    display: block;
    width: auto;
    overflow: hidden;
    margin: 0;
}

/* line 1557, ../../sass/_grids.scss */
#mws-popup-window {
    position: relative;
    display: block;
    margin: 0;
    padding: 5px;
    list-style: none;
}

/* line 1564, ../../sass/_grids.scss */
#mws-popup-window li {
    position: relative;
    display: block;
    width: 100%;
    height: 40px;
    margin-bottom: 10px;
}

/* line 1576, ../../sass/_grids.scss */
#mws-popup-window li:last-child div.btns {
    position: relative;
    display: block;
    float: right;
    height: 40px;
    width: 44%;
}

/* line 1583, ../../sass/_grids.scss */
#mws-popup-window li:last-child div.btns button {
    border-radius: 0;
    position: relative;
    display: block;
    margin: 0;
    float: left;
    height: 40px;
    padding: 0;
}

/* line 1594, ../../sass/_grids.scss */
#mws-popup-window li:last-child div.btns button:last-child {
    transition: .5s;
    opacity: 100;
    width: 90px;
    border-left: 2px solid #106cc8;
    background: darkred;
    color: white;
    display: block;
}

/* line 1603, ../../sass/_grids.scss */
#mws-popup-window li:last-child md-select {
    position: relative;
    float: left;
    margin: 0px;
    width: 130px;
    height: 40px;
    border-right: 1px solid #106cc8;
    border-bottom: 2px solid #106cc8;
}

.ngdialog-theme-default .ngdialog-content {
    padding: 35px 10px 5px 10px !important;
    overflow: hidden;
}

/* line 1617, ../../sass/_grids.scss */
.ngdialog-theme-default .ngdialog-content .head-block {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: #106cc8;
    height: 32px;
}

/* line 1625, ../../sass/_grids.scss */
.ngdialog-theme-default .ngdialog-content .head-block.error {
    background: red !important;
}

/* line 1629, ../../sass/_grids.scss */
.ngdialog-theme-default .ngdialog-content .head-block h3 {
    position: relative;
    padding: 3px 0;
    margin: 0;
    text-align: center;
    color: white;
    font-size: 20px;
}

/* line 1638, ../../sass/_grids.scss */
.ngdialog-theme-default .ngdialog-content .ngdialog-close {
    width: 40px;
    height: 32px;
    border-radius: 0 !important;
    background: #106cc8;
    border: none;
    transition: .5s;
}

/* line 1647, ../../sass/_grids.scss */
.ngdialog-theme-default .ngdialog-content .ngdialog-close:hover {
    background: red;
    transition: .5s;
}

/* line 1652, ../../sass/_grids.scss */
.ngdialog-theme-default .ngdialog-content .ngdialog-close:before {
    position: relative;
    color: white;
    width: 100%;
    height: 100%;
    border: none;
}

/* line 1661, ../../sass/_grids.scss */
.ngdialog-theme-default .ngdialog-content p {
    text-align: center;
}

.md-select-menu-container, .md-autocomplete-suggestions-container  {
    z-index: 99999999!important;
}


 #worker-photo {
     position: relative;
     width: 250px;
     height: 250px;
     display: block;
     float: left;
     border-right: 1px solid #106cc8;
 }
#worker-photo img {
    width: 100%;
    height:100%;
}
#mws-popup-window {
    width: 100%;
    float: left;
    padding-left: 10px;
}
#mws-popup-window md-autocomplete-wrap {
    box-shadow: none;
}
#mws-popup-window md-select {
    border-right: none;
}

li.special .func-button {
    position: relative;
    display: block;
    width: 150px;
    height: 30px;
    background: #106cc8;
    font-weight: bold;
    color: white;
    line-height: 25px;
    padding: 3px 5px;
    box-shadow: 1px 1px 5px rgb(16, 108, 200), 3px 3px 2px black;
    margin: 0 auto;
    cursor: pointer;
    transition: .5s;
}
li.special .func-button:hover {
    padding: 0px 5px;
    box-shadow: 1px 1px 3px rgb(16, 108, 200), 0px 0px 2px black;
    transition: .5s;
}
li.special .file-drop {
    position: relative;
    display: block;
    width: 100%;
    height: 50px;
    border: 1px solid red;
    margin-top: 5px;
    background: #f5dcdf;
    text-align: center;
}


/* line 89, ../../sass/_popup-windows-chekpoints.scss */
/*.mcChekpointSingle {*/
    /*position: relative;*/
    /*height: auto;*/
    /*overflow: hidden;*/
/*}*/

/* line 94, ../../sass/_popup-windows-chekpoints.scss */
.mcChekpointSingle .left {
    position: relative;
    display: block;
    width: 250px;
    float: left;
    overflow: hidden;
}

/* line 101, ../../sass/_popup-windows-chekpoints.scss */
.mcChekpointSingle img {
    width: 250px;
    height: 250px;
}

/* line 105, ../../sass/_popup-windows-chekpoints.scss */
.mcChekpointSingle .right {
    position: relative;
    display: block;
    width: 50%;
    float: left;
    padding: 0 10px;
}

/* line 112, ../../sass/_popup-windows-chekpoints.scss */
.mcChekpointSingle .right h3 {
    margin-top: 0;
}

/* line 120, ../../sass/_popup-windows-chekpoints.scss */
#last-mc-grid {
    /*height: auto !important;*/
    /*padding-bottom: 50px;*/
}

/* line 124, ../../sass/_popup-windows-chekpoints.scss */
#last-mc-grid .ui-grid-viewport {
    /*height: auto;*/
}

/* line 127, ../../sass/_popup-windows-chekpoints.scss */
#last-mc-grid .ui-grid-pager-panel {
    /*display: none;*/
}

.medical-service-dialog form md-dialog-content h2.error-message, .pg-dialog form md-dialog-content h2.error-message, .tcd-dialog form md-dialog-content h2.error-message {
    line-height: 400px;
    text-align: center;
    margin: 0px;
}

/* line 386, ../../sass/_grids.scss */
#screen-smart-panel {
    position: absolute;
    display: block;
    background: white;
    height: 100%;
    width: 14px;
    top: 50px;
    right: 0;
    box-shadow: 0px 0px 15px black;
    transition: 1s;
    overflow: hidden;
}

/* line 398, ../../sass/_grids.scss */
#smart-screen-expander {
    display: block;
    width: 10px;
    height: 50px;
    cursor: pointer;
    transition: .5s;
}

/* line 409, ../../sass/_grids.scss */
#screen-smart-panel.expanded {
    width: 620px;
    transition: 1s;
}

/* line 413, ../../sass/_grids.scss */
#smart-screen-expander:hover {
    background: rgba(16, 108, 200, 0.46);
    transition: .5s;
}

/* line 426, ../../sass/_grids.scss */
#screen-smart-panel .panel-slider {
    position: absolute;
    display: block;
    width: 10px;
    height: 100%;
    z-index: 99;
    min-width: 14px;
    border: solid 1px;
    border: none;
    position: relative;
    background-color: rgba(130, 146, 160, 0.24);
    float: left;
}

/* line 439, ../../sass/_grids.scss */
#screen-smart-panel .panel-slider .ml-panel-button {
    z-index: 40;
    min-width: 14px;
    width: 14px;
    border: none;
    height: 70px;
    position: absolute;
    top: 50%;
    margin-top: -35px;
    overflow: hidden;
    background-color: rgba(23, 22, 22, 0.5);
    border-radius: 3px 0px 0px 3px;
    -moz-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

/* line 456, ../../sass/_grids.scss */
#screen-smart-panel .panel-slider .ml-panel-button #smart-screen-expander {
    width: 100%;
    height: 100%;
    border: none;
    background-image: url(img/arrow_left.png);
    background-repeat: no-repeat;
    background-position: center;
}

/* line 465, ../../sass/_grids.scss */
#clock {
    position: absolute;
    display: block;
    bottom: 55px;
    left: 0;
    width: 100%;
}

/* line 472, ../../sass/_grids.scss */
#screen-smart-panel:not(.expanded) #clock {
    display: none;
}

/* line 476, ../../sass/_grids.scss */
.clock {
    position: relative;
    display: block;
    height: auto;
    overflow: hidden;
    text-align: center;
    font-family: monaco,consolas,"courier new",monospace;
    font-size: 3.5rem;
    line-height: 1.375;
}

/* line 487, ../../sass/_grids.scss */
.clock:before,
.clock:after {
    position: absolute;
    top: 0;
    bottom: 0;
    content: ':';
    z-index: 2;
    color: #333;
    padding-top: 10px;
    font-size: 50px;
    line-height: 55px;
}

/* line 500, ../../sass/_grids.scss */
.clock:before {
    left: 232px;
}

/* line 504, ../../sass/_grids.scss */
.clock:after {
    right: 232px;
}

/* line 508, ../../sass/_grids.scss */
.clock span {
    width: 50px;
    height: 75px;
    position: relative;
    display: inline-block;
    padding: 0 .25em;
    margin: 0 .06125em;
    z-index: 1;
    -webkit-transform: perspective(750);
    -moz-transform: perspective(750);
    -ms-transform: perspective(750);
    transform: perspective(750);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

/* line 528, ../../sass/_grids.scss */
.clock span:first-child {
    margin-left: 0;
}

/* line 532, ../../sass/_grids.scss */
.clock span:last-child {
    margin-right: 0;
}

/* line 536, ../../sass/_grids.scss */
.clock span:nth-child(2),
.clock span:nth-child(4) {
    margin-right: .3em;
}

/* line 541, ../../sass/_grids.scss */
.clock span:nth-child(3),
.clock span:nth-child(5) {
    margin-left: .3em;
}

/* line 546, ../../sass/_grids.scss */
.clock span:before,
.clock span:after {
    position: absolute;
    padding-top: 5px;
    font-size: 50px;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    color: #eee;
    text-shadow: 0 1px 0 #fff;
    background: #333;
    border-radius: .125em;
    outline: 1px solid transparent;
    /* fix jagged edges in ff */
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform .75s, opacity .75s;
    -moz-transition: -moz-transform .75s, opacity .75s;
    -ms-transition: -ms-transform .75s, opacity .75s;
    transition: transform .75s, opacity .75s;
}

/* line 572, ../../sass/_grids.scss */
.clock span:before {
    opacity: 1;
    z-index: 1;
    content: attr(data-old);
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: translate3d(0, 0, 0) rotateX(0);
    -moz-transform: translate3d(0, 0, 0) rotateX(0);
    -ms-transform: translate3d(0, 0, 0) rotateX(0);
    transform: translate3d(0, 0, 0) rotateX(0);
}

/* line 588, ../../sass/_grids.scss */
.clock span:after {
    opacity: 0;
    z-index: 2;
    content: attr(data-now);
    -webkit-transform-origin: 0 100%;
    -moz-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    transform-origin: 0 100%;
    -webkit-transform: translate3d(0, -102.5%, 0) rotateX(90deg);
    -moz-transform: translate3d(0, -102.5%, 0) rotateX(90deg);
    -ms-transform: translate3d(0, -102.5%, 0) rotateX(90deg);
    transform: translate3d(0, -102.5%, 0) rotateX(90deg);
}

/* line 604, ../../sass/_grids.scss */
.clock .flip:before {
    opacity: 0;
    -webkit-transform: translate3d(0, 102.5%, 0) rotateX(-90deg);
    -moz-transform: translate3d(0, 102.5%, 0) rotateX(-90deg);
    -ms-transform: translate3d(0, 102.5%, 0) rotateX(-90deg);
    transform: translate3d(0, 102.5%, 0) rotateX(-90deg);
}

/* line 612, ../../sass/_grids.scss */
.clock .flip:after {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0) rotateX(0);
    -moz-transform: translate3d(0, 0, 0) rotateX(0);
    -ms-transform: translate3d(0, 0, 0) rotateX(0);
    transform: translate3d(0, 0, 0) rotateX(0);
}

/* line 621, ../../sass/_grids.scss */
#SinoptikInformer {
    width: 606px;
    margin-left: 14px;
    box-shadow: 2px 0px 10px black;
}

/* line 628, ../../sass/_grids.scss */
#weather {
    position: absolute;
    bottom: 50px;
}

/* line 632, ../../sass/_grids.scss */
#information {
    margin-top: 30px;
}

/* line 636, ../../sass/_grids.scss */
#alerts {
    position: relative;
    display: block;
    padding: 0;
    padding-left: 15px;
    list-style: none;
    height: auto;
    overflow: hidden;
    margin: 5px 0;
    border-bottom: 1px solid #106cc8;
}

/* line 647, ../../sass/_grids.scss */
#alerts li {
    margin: 5px 0;
    position: relative;
    display: block;
    border-bottom: 1px solid black;
}

#header-logo-user {width: 60px;}

.worker-info p {
    font-size: 16px;
    padding-left: 10px;
}
.worker-info h4 {
    padding-left: 10px;
}

.cell-route-hidden div, .cell-graph-hidden div {
    opacity: 0;
}

.md-autocomplete-suggestions .item-title  {
    position: relative;
}

.md-autocomplete-suggestions .item-title .disable-background .info {
    position: absolute;
    top: 0;
    left: 0;
    background: #ea0707;
    width: 100%;
    height: 100%;
    z-index: 9999;
    opacity: 0;
    transition: .5s;
    text-align: center;
}

.md-autocomplete-suggestions .disable-background:hover .info {
    opacity: 100;
    transition: .5s;
}

.md-autocomplete-suggestions .item-title .disable-background {
    position: absolute;
    bottom: -16px;
    left: -16px;
    background: rgba(255, 0, 0, 0.35);
    width: 145%;
    height: 48px;
}

#orders-loading-wrapper {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 200px;
}

#orders-loading-wrapper .load-anim img {
    width: 160px;
    position: relative;
    display: block;
    margin: 0 auto;
}

#orders-loading-wrapper p {
    text-align: center;
    font-size: 18px;
    color: grey;
}

.order-saved div {
    background-color: rgba(0, 128, 0, 0.31);;
}

.order-save-error div {
    background-color: rgba(255, 0, 0, 0.31);;
}

.md-button.md-default-theme:not([disabled]).md-focused, .md-button:not([disabled]).md-focused, .md-button.md-default-theme:not([disabled]):hover, .md-button:not([disabled]):hover {
    background-color: rgba(76, 95, 202, 0.68);
}

#orders-grid .ui-grid-cell-contents div {
    position: relative;
    width: 100%;
    height: 20px;
}

.md-datepicker-calendar-pane {
    z-index: 9999999!important;
}

.user-edit-window-block md-input-container {
    margin: 0;
    font-size: 14px;
    line-height: 15px;
}

.user-edit-window-block md-input-container:first-child {
    margin-top: 5px;
}

.user-edit-window-block {
    padding-left: 5px;
}

.st-sort-ascent:before {
    content: '\25B2';
}

.st-sort-descent:before {
    content: '\25BC';
}

.access-level-item md-switch, .access-level-item md-input-container {
    margin: 2px 0;
    height: 30px;
}

.route-divider {
    border-top: 2px solid red;
}

.orders-table {}
.orders-table thead {
    background: #4c5fca;
    color: white;
    border-color: white;
}
.orders-table thead tr {}
.orders-table thead tr th {
    text-align: center;
}

.st-selected, .st-selected td {
    background-color: #216eff !important;
    color: white !important;
}

.st-selected, input .st-selected td input {
    color: black !important;
}

.orders-table tbody {
    overflow-y: scroll;
}

#add-order-dialog {
    /*right:5%!important;*/
    /*position: relative;*/
    /*left: 0 !important;*/
    /*top: 0 !important;*/
    /*display: block;*/
    /*max-width: 100%;*/
    /*max-height: 100%;*/
    /*margin: 0;*/
}

.autocomplete-drivers .restricted {
    position: absolute;
    right: 0;
    background: rgba(255, 0, 0, 0.21);
    border-left: 2px solid red;
    padding-left: 3px;
    margin-left: 2px;
    transition: .5s;
}
.autocomplete-drivers .restricted.one {
    width: 15%;
}
.autocomplete-drivers .restricted.two {
    width: 30%;
}
.autocomplete-drivers .restricted .info {
    display: none;
}

.autocomplete-drivers li:hover .restricted, .autocomplete-drivers li.selected .restricted {
    transition: .5s;
    width: 100%;
    background: red;
}
.autocomplete-drivers li:hover .restricted .info, .autocomplete-drivers li.selected .restricted .info {
    display: inline;
    text-align: center;
    font-weight: bold;
}

.autocomplete-drivers .allow {
    position: absolute;
    right: 0;
    width: 15%;
    background: rgba(19, 255, 39, 0.21);
    border-left: 2px solid green;
    padding-left: 3px;
    margin-left: 2px;
    transition: .5s;
}

md-bottom-sheet .md-subheader .md-subheader-inner {
    padding: 0;
    text-align: center;
    font-weight: bold;
    font-size: 17px;
}

#notifications-block {
    margin-right: 20px;
    width: 50px;
    height: 50px;
    border: 2px solid rgb(234, 104, 104);
    border-radius: 30px;
    text-align: center;
    line-height: 45px;
    font-weight: bold;
    font-size: 25px;
    box-shadow: 6px 5px 5px red, 0px -8px 5px green, -9px 0px 5px yellow;
    background: red;
    color:white;
    transition: .5s;
    cursor: pointer;
}

#notifications-block:hover {
    box-shadow: 0px -8px 5px red, -9px 0px 5px green, 6px 5px 5px yellow;
    background: white;
    color:red;
    transition: .5s;
}

.mc-input-row md-input-container {
    margin: 0;
}

.mc-input-row md-switch {
    margin: 0;
    padding-left: 40px;
}
.select-date md-datepicker {
    position: relative;
    display: block;
    margin: 12px 0;
}

.mode-change {
    margin-right: 10px;
    font-size: 15px;
}

/* buttons from  node js project Dmitry Lyamtsev 08012018*/
.BtnFromNodeJs {
    float: left;
    background-color: #F4F8C0;
    border: 1px outset #d4d4d4;
    color: black;
    height: 32px;
    line-height: 32px;
    padding-top: 0;
}

.BtnFromNodeJs:hover {
    background-color: #fff;
    text-decoration: none;
    color: #116CC9;
}

.BtnFromNodeJs:hover:after {
    float: left;
    background-color: #F4F8C0;
    border: 1px outset #d4d4d4;
    color: black;
    height: 32px;
    line-height: 32px;
    padding-top: 0;
}

.BtnFromNodeJs:active:after {
    float: left;
    background-color: #F4F8C0;
    border: 1px outset #d4d4d4;
    color: black;
    height: 32px;
    line-height: 32px;
    padding-top: 0;
}
/* change switch colors Dmitry Lyamtsev 09012018*/
md-switch .md-thumb {
    color: #4C5FCA /* not selected switch color */
}

md-switch.md-checked .md-thumb {
    background-color: #3F51B5; /* selected switch color */
}

md-switch[disabled] .md-thumb {
    background-color: rgb(255,255,255); /* disabled switch color */
}

md-switch .md-bar {
    background-color: rgba(51, 51, 51, .15); /* set not selected bar color */
}

md-switch.md-checked .md-bar {
    background-color: #4C5FCA; /* set selected bar color */
}

md-switch[disabled] .md-bar {
    background-color: rgba(51, 51, 51, .15); /* set disabled bar color */
}
/*centred orders info date, 'cause not usability*/
#ScreenCentred {
    padding-left: 400px;
}
/*Select component in simulate cards*/
#SingleSelect {
    width: 200px;
}
/*Change text colors in status switch on ARMs*/
#GreenStatusArm {
    color: #00aa00;
}
#RedStatusArm {
    color: #ff0000;
}